.version.through_cotton_wool_11_english /* version checker */
{
	color: #0000F5;
	background-color: #2E416B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 611px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 99px 127px;
}

#u116793-4
{
	z-index: 26;
	width: 245px;
	min-height: 43px;
	position: relative;
}

#u116794-24
{
	z-index: 2;
	width: 613px;
	min-height: 1028px;
	margin-top: 33px;
	position: relative;
}

#u116794-19,#u116794-22
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

body
{
	position: relative;
	min-width: 959px;
}

